cURL
curl --request POST \
--url https://api.smartbills.io/v1/businesses/{businessId}/mileage-rates/resolve \
--header 'Content-Type: application/json' \
--data '
{
"country": "<string>",
"region": "<string>",
"year": 123,
"distance": 123,
"cumulativeYtdDistanceBefore": 123,
"isRoundTrip": true,
"employeeId": 123,
"date": "2023-11-07T05:31:56Z",
"excludeTripId": 123
}
'import requests
url = "https://api.smartbills.io/v1/businesses/{businessId}/mileage-rates/resolve"
payload = {
"country": "<string>",
"region": "<string>",
"year": 123,
"distance": 123,
"cumulativeYtdDistanceBefore": 123,
"isRoundTrip": True,
"employeeId": 123,
"date": "2023-11-07T05:31:56Z",
"excludeTripId": 123
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
country: '<string>',
region: '<string>',
year: 123,
distance: 123,
cumulativeYtdDistanceBefore: 123,
isRoundTrip: true,
employeeId: 123,
date: '2023-11-07T05:31:56Z',
excludeTripId: 123
})
};
fetch('https://api.smartbills.io/v1/businesses/{businessId}/mileage-rates/resolve', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
MileageRates
Post v1businesses mileage ratesresolve
POST
/
v1
/
businesses
/
{businessId}
/
mileage-rates
/
resolve
cURL
Path Parameters
Body
application/jsontext/jsonapplication/*+json
Response
200
OK
Was this page helpful?
⌘I